* {
	margin: 0;
	padding: 0;
	font-family: verdana, sans, sans-serif;
}

body { background: url('../imagens/degrade_fundo.jpg') fixed top left repeat-x #3c454e; }

.clearer { clear: both; }
.invisivel { display: none; }
img { border: 0 }
.direita { text-align: right; }
.esquerda { text-align: left; }
.centro { text-align: center; }
.espaco { padding: 10px 0 10px 0; }
table thead { font-weight: bold; }
ul { list-style:none; }
.floatEsquerdo { float: left !important; }
.floatDireito { float: right !important; }

a {
	text-decoration: none;
	color: blue;
}

p {
	margin: 0 0 10px 0;
	text-indent: 20px;
}

.subheader {
	margin: 0 0 20px 0;
	clear: both;
}

h2 {
	font-size: 18px;
	color: #3398CC;
}

h3 {
	font-size: 15px;
	color: #10b018;
}

h3 b {
	color: #ff8d18;
}

h3 a {
	font-size: 12px;
	font-weight: normal;
}

h4 {
	font-size: 13px;
	color: #999999;
}

h6 {
	font-size: 10px;
	color: gray;
	font-weight: normal;
}

.alerta {
	color: red;
	margin: 10px 0 10px 0;
}


/*FORMULÁRIOS*/
.cadastro thead {
	font-weight: bold;
}
.cadastro td {
	vertical-align: top;
	padding: 5px 5px 10px 5px;
}

.lista {
	width: 100%;
}

.lista td {
	padding: 5px 0 5px 3px;
}

.lista thead {
	font-weight: bold;
}

.caixa {
	width: 140px;
	background: url('../imagens/fundo_campo_texto.gif') top left no-repeat white;
	padding: 3px 0 0 3px;
	border: 0;
}

textarea {
	width: 200px !important;
	height: 120px;
}

.htmlcss {
	width: 535px !important;
	height: 300px;
	font-size: 11px;
	font-family: courier new, courier, sans-serif;
}

.web2ButtonGreen, .web2ButtonRed, .web2ButtonGray, .web2ButtonOrange, .web2ButtonBlue {
	float: right;
	margin: 10px 15px 0px 10px;
	padding: 6px 0 6px 0;
	text-align: center;
	width: 120px;
	height: 27px;
	color: white;
	font-weight: bold;
	cursor: pointer;
}

.web2ButtonGreen { background: url("../imagens/botaoVerde.gif") top left no-repeat; }
.web2ButtonRed { background: url("../imagens/botaoVermelho.gif") top left no-repeat; }
.web2ButtonBlue { background: url("../imagens/botaoAzul.gif") top left no-repeat; }
.web2ButtonGray { background: url("../imagens/botaoCinza.gif") top left no-repeat; }
.web2ButtonOrange { background: url("../imagens/botaoLaranja.gif") top left no-repeat; }


/*MENU*/
#MainMenu {
	width: 739px;
	height: 32px;
	background: url("../imagens/fundo_menu.gif") top left no-repeat;
	margin: 0;
	border: 0;
	padding: 0 0 0 2px;
}
#tab {
	margin:0;
	top:0;
}
#tab ul {
	margin:0;
	padding:0;
	float:left;
}
#tab li {
	display:inline;
	float:left;
	margin: 0px;
	padding: 0;
}
#tab a {
	background:#000000 url("../imagens/bright_047.gif") no-repeat right top;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
}
#tab a span {
	display:block;
	background:url("../imagens/bleft_047.gif") no-repeat left top;
	padding:0 15px 0 15px;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
	line-height:32px;
}
#tab a:hover,#tab li.item_active a {
	background-position:right bottom;
	border-color:#FF9300;
}
#tab a:hover span,#tab li.item_active a span {
	background-position:left bottom;
	color:#006600;
	font-style:normal;
	text-decoration:none;
}

/*MENU INFERIOR*/
#bottom_menu {
	font-size: 11px;
	color: #D4E700;
	background: url("../imagens/fundo_branco.jpg") top left repeat-y;
	text-align: center;
	padding: 30px 0 10px 0;
}

#bottom_menu a {
	color: #3398CC;
	text-decoration: none;
	font-size: 11px;
}




/*ESTRUTURA*/
#main {
	width: 739px;
	margin: 0 auto;
}

#header {
	margin: 10px 0 0 0;
	height: 100px;
	background: url("../imagens/topo.jpg") top left no-repeat;
}

#footer {
	background: url('../imagens/fundo_rodape.gif') top left no-repeat;
	margin: 0 0 10px 0;
	height: 30px;
	text-align: center;
	font-size: 10px;
	padding: 5px 0 0 0;
	color: gray;
}

#content {
	background: url("../imagens/fundo_branco.jpg") top left repeat-y;
	padding: 10px 5px 10px 10px;
	font-size: 12px;
}

#content #quadroMensagem span {
	color: white;
	background: #50be60;
	border: 1px solid #58b244;
	display: block;
	padding: 5px 0 5px 5px;
	margin: 0 0 5px 0;
	width: 713px;
}

#content #mensagemBloqueado span {
	color: white;
	background: #ff605f;
	border: 1px solid #c64d4d;
	display: block;
	padding: 5px 0 5px 5px;
	margin: 0 0 5px 0;
	width: 713px;
}

#content .coluninha {
	width: 150px;
	min-height: 149px;
	height:auto !important;
	height: 149px;
	float: left;
	padding: 10px 0 5px 5px;
	background: url("../imagens/fundo_coluninha.gif") top left no-repeat;
}

#content .coluninha table {
	width: 100%;
}

#content .colunao {
	width: 550px;
	min-height: 149px;
	height:auto !important;
	height: 149px;
	float: left;
	margin: 0 0 0 5px;
	padding: 10px 0 5px 5px;
	background: url("../imagens/fundo_colunao.gif") top left no-repeat;
}

#content .coluna_cheia {
	clear: both;
	width: 100%;
	min-height: 149px;
	height:auto !important;
	height: 149px;
	padding: 5px;
	background: url('../imagens/fundo_coluna_cheia.gif') top left no-repeat;
}

#content .coluna_cheia h3 {
	margin: 10px 0 0 0;
}

#content .coluna_cheia ul li, #content .colunao ul li {
	padding: 10px 3px 5px 10px;
}

#content .semi_coluna, #content .semi_coluna2 {
	padding: 10px 5px 5px 5px;
	background: url('../imagens/semi_coluna.gif') top left no-repeat;
	width: 240px;
	min-height: 149px;
	height: auto !important;
	height: 149px;
	margin: 10px auto;
	text-align: left;
}

#content .semi_coluna2 {
	background: url('../imagens/semi_coluna_afil.gif') top left no-repeat;
}

#content .semi_coluna ul li, #content .semi_coluna2 ul li {
	padding: 10px 3px 5px 10px;
}

#content .meia_coluna {
	width: 350px;
	float: left;
	text-align: center;
}


/*QUADRO LOGIN*/
#quadroLogin {
	float: right;
	margin: 10px 20px 0 0;
	text-align: right;
}

#quadroLogin h2 {
	font-size: 12px;
	padding: 0;
	display: block;
	color: #3398CC;
	clear: both;
}

#quadroLogin .fundoCampoTexto {
	background: url('../imagens/fundo_campo_texto.gif') top left no-repeat;
	width: 70px;
	padding: 3px 0 0 3px;
	border: 0;
}

#quadroLogin .fundoCampoSenha {
	background: url('../imagens/fundo_campo_senha.gif') top left no-repeat;
	width: 70px;
	padding: 3px 0 0 3px;
	border: 0;
}

#quadroLogin .fundoCampoUsuario {
	background: url('../imagens/fundo_campo_usuario.gif') top left no-repeat;
	width: 70px;
	padding: 3px 0 0 3px;
	border: 0;
}

#quadroLogin a {
	font-size: 10px;
	color: gray;
	text-decoration: none;
}

#quadroLogin .iconesTopo {
	float: right;
	padding: 1px 11px 1px 11px;
	margin: 0 0 0 10px;
	text-align: center;
	border: 0;
}

#quadroLogin .iconesTopo a {
	color: black;
	font-size: 12px;
}

#quadroLogin .iconesTopo:hover {
	background: #ddeeff;
	border: 1px solid #88bbff;
	padding: 0 10px 0 10px;
}

#quadroLogin .iconesTopo a:hover {
	color: #3398CC;
}


/*ADMIN.PHP*/
#content .hello_box {
	width: 499px;
	height: 194px;
	text-align: center;
	background: url("../imagens/fundo_quadro.gif") top left no-repeat;
	padding: 36px 0 0 0;
	margin: 0 0 0 10px;
}

#content .hello_box h2 {
	font-size: 32px;
	color: #3398CC;
}

#content .hello_box p {
	margin: 0 0 16px 0;
}

#content .hello_box .img_go {
	float: right;
	margin: 0 30px 0 0;
	cursor: pointer;
}


#content .why_use, #content .issues {
	margin: 0 0 0 10px;
	width: 330px;
	height: 185px;
	margin: 20px 10px 10px 0px;
	padding: 10px;
	clear: right;
}

#content .why_use {
	float: left;
}

#content .issues {
	float: right;
}

#content .why_use ul li, #content .issues ul li, #content .listafil ul li {
	padding: 0 0 10px 15px;
	background: url('../imagens/blue_dot.png') top left no-repeat;
}
/**/



/*PASSO 1.PHP - escolha de templates*/
#listaTemplates {
	overflow: auto;
	height: 330px;
	width: 140px;
	text-align: center;
}
.linhaTabelaTemplates {
	padding: 3px 0 10px 0;
	border: 1px solid white;
	text-align: center;
	cursor: pointer;
	font-size: 10px;
	color: gray;
}

.linhaTabelaTemplatesOn {
	padding: 3px 0 10px 0;
	border: 1px solid white;
	text-align: center;
	cursor: default;
	font-size: 10px;
	color: gray;
	background: #c6ffc6;
	border: 1px solid #71ff71;

}

.linhaTabelaTemplates img, .linhaTabelaTemplatesOn img {
	border: 1px solid #e4e4e4;
	margin: 5px 5px 0 5px;
}

.linhaTabelaTemplates:hover {
	background: #ddeeff;
	border: 1px solid #88bbff;
}

#quadroMostraModelo {
	text-align: center;
}



/*PASSO3.PHP*/
.enderecoPagina {
	font-size: 9px;
	font-weight: normal;
	color: #3dc243;
	float: right;
	margin: 0 15px 0 0;
}

#waitBox {
	position: absolute;
	top: 208px;
	left: 0;
	width: 100%;
	text-align: center;
}
#waitBox div {
	width: 150px;
	padding: 20px;
	border: 1px solid #d4d4d4;
	background: #e9e9e9;
	font-weight: bold;
	font-size: 12px;
	color: blue;
	font-weight: bold;
	text-decoration: blink;
	text-align: center;
	margin: auto;
}

/*PASSO4.PHP*/
.logo_atual {
	width: 710px;
	overflow: hidden;
}


/*EDITARHTML.PHP*/
.texto_ajuda_html {
	font-size: 11px;
	color: gray;
}

.texto_ajuda_html td {
	vertical-align: top;
}

pre {
	font-family: courier new, courier, sans-serif;
}


/*AFILIADO.PHP*/
.quadroCodigo {
	width: 600px !important;
	height: 40px !important;
	font-size: 10px;
	font-family: courier new, courier, sans-serif;
}


/*DOMINIOS*/
.tabelaCustos {
	width: 95%;
}
.tabelaCustos td {
	border-bottom: 1px dotted gray;
	padding: 10px;
}


/*GALERIA DE IMAGENS*/
.quadroMinimagens {
	width: 710px;
}

.quadroMinimagens td {
	width: 25%;
	text-align: center;
	height: 180px;
}

.quadroMinimagens td a {
	margin: 5px;
}